*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.root{
  background-attachment: fixed !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  overflow: hidden !important;
  background-color: #303030 !important;
  
}


.productView{
  padding: 0;
}

.cardHighlight{
  min-height: 18rem;
  border-radius: 7px;
}

.login{
  background-color: transparent !important;
}

.carousel-image{
  min-height: auto !important;
}

.flip-card {
  background-color: transparent;
  height: 20rem;
  perspective: 1000px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 20rem;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 20rem;
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.flip-card-front {
  background-color: transparent;
  color: black;
}

/* Style the back side */
.flip-card-back {

  color: black;
  transform: rotateY(180deg);
}

.homeCard{
  padding: 0 !important;
}

.cardTitle{
  font-size: 1.9vh;
}

.navbarPadding{
  padding: 5px;
}

.buttonSearch{
  padding: 4px 10px;
}

.searchInput{
  padding: 7px !important;
}


.narbarScrollLinks{
  padding: 25px !important;
}

.quantityButton{
  padding: 8px 15px;
}

.my-modal {
  width: 60vw;
  max-width: 60vw;
} 

.plusM{
  font-size: large;
  font-weight: 900;
}

.text-card{
  font-size: large;
}

.roundCarousel{
  border: 8px solid rgba(255, 255, 255, 0.4);
  border-radius: 5px 35px;
}

.span{
  font-weight: 400;
  font-size: smaller;
  padding-left: 10px;
}

.accordion-header button{
  color: white !important;
  font-weight: 600;
}

.span-text{
  font-weight: 300 !important;
}

.accordion-button{
  background-color: #333741 !important;
}